#content {
  padding: 0 !important;
}

h2 {
  font-family: var(--font-family-base-book);
  font-weight: 400;
}

.header-hero {
  overflow: hidden;
  position: relative;
  background-color: #F4EDF8;
  /* background-image: url('https://www.cultureamp.com/wp-content/uploads/2020/07/homepage-hero.jpg'); */
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: unset;
}

.header-hero h1 {
  font-size: 35px;
  padding-top: 0;
  padding-bottom: 20px;
}

.header-hero .lede {
  display: none;
  margin-bottom: 30px;
  max-width: 710px;
}

.header-hero .cta {
  margin-top: 0;
}

.header-hero .bg {
  background-position: center top;
  background-size: cover;
  position: absolute;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 600px;
  background-size: 768px 600px;
  background-repeat: no-repeat;
  pointer-events: none;
}

.header-hero .container {
  text-align: center;
  padding-top: 30px;
  padding-bottom: 30px;
}

.header-hero .bg .overlay {
  background-color: rgba(0,0,0,0.6);
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 900;
  top: 0;
  opacity: 1;
}

.header-hero .bg .video-loop {
  width: 100%;
  height: 680px;
  position: relative;
  padding-bottom: 56.25%;
}

.header-hero .container .play {
  color: var(--color-white) !important;
  border-bottom: 1px solid var(--color-white) !important;
  transition: var(--fast);
}
.header-hero .container .play::after {
  content: ' >';
  padding-left: 5px;
  transition: var(--fast);
}
.header-hero .container .play:hover::after {
  padding-left: 15px;
}

.header-hero .play {
  position: inherit;
  width: auto;
  margin-left: 0;
}

.header-hero .container .play:hover {
  color: var(--color-white) !important;
  border-bottom: 1px solid var(--color-white) !important;
}

.header-hero__copy {
  margin: auto 0;
}

.header-hero__copy,
.header-hero__image {
  grid-column: 1 / -1;
}

.header-hero__image {
  display: block;
  margin-top: 30px;
}

.header-hero__image img { 
  display: block;
  margin: 0 auto;
  max-width: 200px;
}

.header-hero a.cta {
  margin: 0;
}

@media (min-width: 768px) {
  .header-hero .container {
    padding-top: 70px;
    padding-bottom: 70px;
    text-align: left;
  }
  .header-hero__copy {
    grid-column: span 7;
  }

  .header-hero__image {
    grid-column: span 5;
    margin-top: 0;
  }

  .header-hero__image img { 
    max-width: 280px;
  }

  .header-hero h1 {
    font-size: 48px;
    line-height: 56px;
    padding-top: 0;
    padding-bottom: 40px;
  }
}

@media (min-width: 992px) {
  .header-hero__image img { 
    max-width: 300px;
  }
}

@media (min-width: 1440px) {
  .header-hero .container {
    padding-top: 75px;
    padding-bottom: 75px;
  }
  .header-hero__copy {
    grid-column: 1 / 10;
    margin: auto 0;
  }
  .header-hero__image {
    grid-column: span 3;
  }
  .header-hero h1 {
    font-size: 60px;
    line-height: 68px;
  }
  .header-hero__image img {
    margin: 0;
    max-width: calc(100% + 30px);
  }
}

.logo-section-bottom-border {
  border-bottom-width: 1px !important;
  border-bottom-style: solid !important;
  border-color:  var(--color-alt-grey) !important;
}

/* DIFFERENTIATOR SECTION */

.differentiator-section {
  background-image: url(/wp-content/themes/cultureamp/images/brush/homepage-culture-amp-background.jpg);
  background-size: 100% 100%;
  background-position: center center;
  background-repeat: no-repeat;
  padding: 60px 0;
}
.differentiator-section .container {
  max-width: 1170px;
  width: 100%;
  margin: 0 auto;
}
.differentiator-section .row {
  /*width: 100%;*/
  display: flex;
  /*justify-content: center;
  padding: 0 60px;
  grid-template-columns: 50% 50%;
  column-gap: 30px;*/
  flex-wrap: nowrap;
}
/*.differentiator-section .column-one.top-on-mobile img {
  margin-right: -20%;
}*/
/*.differentiator-section .column-two.top-on-mobile img {
  margin-left: -10%;
}*/
.differentiator-section .row img {
  max-width: 540px;
  width: 100%;
  height: auto;
  margin: 0;
}

.differentiator-section h2 {
  padding-top: 50px !important;
  padding-bottom: 20px;
}

.differentiator-section ul li {
  list-style-type: none;
  position: relative;
}

/*.differentiator-section ul li:before {
  content: '-';
    left: 0;
    position: absolute;
}*/

.differentiator-section .row .column-one {
  flex-grow: 0;
  margin-left: 15px !important;
  margin-right: 15px;
  flex-basis: 40%;
  padding-top: 7%;
  padding-bottom: 5%;
  margin-bottom: 0;
}
.differentiator-section .row .column-two {
  flex-basis: calc(50% - 16px);
    flex-grow: 0;
    margin-bottom: 1em;
    min-width: 0;
    word-break: break-word;
    overflow-wrap: break-word;
    margin-right: 15px;
}
.differentiator-section .row .column-two {
  padding-top: 2.5%;
  padding-bottom: 2.5%;
}
.differentiator-section .row.row-two .column-one {
  margin-left: 15px !important;
  margin-right: 15px;
  flex-basis: calc(50% - 16px);
  flex-grow: 0;
}
.differentiator-section .row.row-two .column-two {
  margin-left: 5%;
  margin-right: 0;
  flex-basis: 40%;
  padding-top: 7%;
  padding-bottom: 5%;
  margin-bottom: 0;
  /*margin-right: 0;
  flex-basis: 50%;*/
  /*padding-top: 5%;
  padding-bottom: 5%;*/
  /*margin-bottom: 0;*/
}
.differentiator-section .row .top-on-mobile {
  padding: 0;
  margin-bottom: 0;
}
/*.differentiator-section .row .bottom-on-mobile {
  padding-top: 15%;
  padding-bottom: 15%;
}*/

/* TESTIMONY */
.testimony-section {
  padding: 50px 0;
  overflow: visible;
}
.testimony-section p {
  padding-bottom: 0;
}
.testimony-section .cta {
  margin-top: 30px !important;
}
.testimony-section .texture {
  background: url('/wp-content/uploads/2019/04/testimony-texture-top.png') no-repeat;
  background-size: 100% auto;
  width: 100%;
  height: 50px;
  position: absolute;
  top: -42px;
}

/* EXPLORE PLATFORM */
.product-module-section {
  width: 100vw;
  position: relative;
  margin-left: -50vw;
  left: 50%;
  padding: 50px 0 0;
  background: none !important;
}
.product-module-section .product-title,
.product-module-section .product-headline {
  display: block !important;
}
.product-module-section .container .product-card img {
  display: none !important;
}
.product-module-section .product-title {
  font-family: var(--font-family-base-medium);
  font-weight: 500;
}
.product-module-section .product-card {
  border-top: 5px solid var(--color-rose);
  max-width: 255px;
  width: 100%;
  height: 200px;
  margin: 15px !important;
  text-align: center !important;
}
.product-module-section .product-card.active {
  border-top: 5px solid var(--color-rose);
  border-bottom: 1px solid var(--color-rose);
  border-left: 1px solid var(--color-rose);
  border-right: 1px solid var(--color-rose);
  box-shadow: none;
}
.product-module-section .product-card h3 {
  font-family: var(--font-family-base-medium);
  font-size: 18px;
  font-weight: 500;
  line-height: 26px;
  padding-top: 0;
  padding-bottom: 5px;
  margin: 0;
}
.product-module-section .product-card p {
  font-family: var(--font-family-base-light);
  font-size: 16px;
  font-weight: 300;
  line-height: 25px;
  padding-top: 0;
}
.product-module-section .product-card .label {
  display: block !important;
  width: 100%;
  position: absolute;
  bottom: 10px;
  left: -50%;
  margin: auto;
  right: -50%;
  padding-top: 10px;
  border-top: 0.5px solid var(--color-grey);
  margin-top: 20px;
}

.product-module-section .card-container-outer {
  background-color: var(--color-azure) !important;
  position: relative !important;
  margin-top: 0;
}

.product-module-section .card-container-outer .texture-top {
  height: 50px;
  position: absolute;
  margin-top: -4%;
  width: 100%;
  left: 0;
  padding-bottom: 0;
  margin-bottom: 0;
  top: 0;
}
.product-module-section .texture-above {
  background-color: transparent !important;
}
/* this is to help Safari sub-pixel rendering not display a 1px gap at certain screen sizes */
.product-module-section .texture-above,
.product-module-section .texture-bottom {
  transform: scale(1.02);
}

.product-module-section .card-container-outer .texture-btm {
  position: absolute;
  bottom: 0;
  /*margin-bottom: -1.5%;*/
  height: 0;
  width: 100%;
  left: 0;
}



.carousel__container {
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 30px;
}

.carousel__title {
  font-size: 24px;
  line-height: 34px;
  padding-top: 10px;
  font-weight: 500;
  padding-bottom: 30px;
  text-align: center;
}

.carousel__item.carousel__item.carousel__item.carousel__item.carousel__item.carousel__item {
  background-color: transparent;
  border: 1px solid var(--color-seedling);
  border-radius: 3px;
  color: unset;
  width: 100%;
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
  font-family: var(--font-family-base);
  font-weight: 400;
  padding: 20px 15px;
  text-align: center;
  margin-right: 30px;
  position: relative;
  margin-bottom: 30px;
  scroll-snap-align: center;
}

.carousel__item--invert.carousel__item--invert.carousel__item--invert.carousel__item--invert.carousel__item--invert.carousel__item--invert {
  background-color: var(--color-black);
  border-color: var(--color-ink);
  color: var(--color-white);
}

.carousel__item--mc.carousel__item--mc.carousel__item--mc.carousel__item--mc.carousel__item--mc.carousel__item--mc {
  background-color: var(--color-mc-purple);
  border-color: var(--color-mc-purple);
  overflow: hidden;
}

.carousel__item--mc .carousel__item-inner { background-color: var(--color-white)}

.carousel__item:hover {
  box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.2);
}

.carousel__item-title {
  font-size: 18px;
  line-height: 26px;
  font-weight: 500;
  padding: 0;
}

.carousel__item-text { 
  padding-bottom: 20px;
}

.carousel__item-link-text.carousel__item-link-text.carousel__item-link-text.carousel__item-link-text {
  color: var(--color-grey);
  font-size: 12px;
  font-weight: 500;
  line-height: 18px;
  letter-spacing: 0.045em;
  margin-top: auto;
  text-transform: uppercase;
}

.carousel__item.carousel__item.carousel__item.carousel__item.carousel__item.carousel__item:hover .carousel__item-link-text {
  color: var(--color-seedling);
}

.carousel__item:focus {
  box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.2), 
              0 0 0 2px #ffffff, 
              0 0 0 3px var(--color-yuzu);
}

.carousel__item:last-child:after {
  content: "";
  display: block;
  position: absolute;
  right: -15px;
  width: 15px;
  height: 1px;
}

.carousel__item--video.carousel__item--video.carousel__item--video.carousel__item--video.carousel__item--video.carousel__item--video,
.carousel__item--image.carousel__item--image.carousel__item--image.carousel__item--image.carousel__item--image.carousel__item--image {
  flex-direction: row;
  padding: 0;
  text-align: left;
  height: 150px;
}

.carousel__item--mc .carousel__item-img-wrapper {
  background-color: var(--color-mc-purple);
}

.carousel__item-img-wrapper .carousel__item-img {
  max-width: 100%;
}

.carousel__item-inner {
  display: flex;
  flex: 1;
  height: 100%;
  top: 0;
  position: absolute;
  width: 100%;
}

.carousel__item-img {
  object-fit: cover;
  margin: 0;
  max-width: 40%;
  width: 150px;
  height: 100%;
}

.carousel__item-text {
  font-size: 16px;
  line-height: 26px;
}

.carousel__item--video .carousel__item-text,
.carousel__item--image .carousel__item-text {
  display: flex;
  flex-direction: column;
  padding: 20px 15px;
}

.carousel__item--image .carousel__item-text p { display: none; }

@media (max-width: 320px) {
  .testimony-section .texture {
    top: -10px !important;
  }
}

@media (max-width: 480px) and (min-width: 321px) {
  .testimony-section .texture {
    top: -15px !important;
  }
}

@media (max-width: 768px) and (min-width: 481px) {
  .testimony-section .texture {
    top: -18px !important;
  }
}

@media(max-width: 768px) {
  .product-module-section .container .product-card {
    max-width: 210px;
    width: 100%;
    height: 226px;
  }

  /*.differentiator-section,
  .product-module-section {
    padding: 30px 0;
  }*/

  .differentiator-section .row {
    padding: 0 15px;
    column-gap: 0;
  }
  /*.differentiator-section .row.row-two {
    flex-direction: row-reverse;
  }*/
  .differentiator-section .row.row-two img {
    margin-right: -40px;
    margin-left: 0;
  }

  /*.differentiator-section .row .top-on-mobile {
    order: 1;
  }
  .differentiator-section .row .bottom-on-mobile {
    order: 2;
  }*/

  .differentiator-section .container .row img {
    max-width: none;
    height: 300px;
    margin-left: -30px !important;
    margin-top: 40px;
  }
  .differentiator-section .column-two.top-on-mobile img {
    margin-left: -10%;
  }
  #home-loop {
    width: auto;
  }
  .testimony-section {
    padding-bottom: 20px;
  }
}

@media (min-width: 768px) {
  .product-module-section,
  .differentiator-section {
    background-size: cover;
  }

  .differentiator-section .column-larger {
    width: 50%;
  }

  .differentiator-section .column-smaller {
    width: 40%;
  }

  .differentiator-section .column-one {
    /*margin-left: 5%;*/
  }

  .differentiator-section .column-two {
    margin-right: 5%;
  }

  .differentiator-section .row-two img {
    float: right;
  }

  .differentiator-section .row .column-one {
    /*padding-right: 30px;*/
  }

  .product-module-section .container .product-card img {
    display: block;
    margin: 0 auto;
  }

  .carousel { margin-bottom: 50px;}

  .carousel__container { 
    --container-width: 750px;
    width: calc(var(--container-width) + ((100% - var(--container-width)) / 2));
    margin-left: calc((100% - var(--container-width)) / 2);
    margin-right: 0;
    padding-right: 0;
    padding-top: 50px;
  }

  .carousel__wrapper {
    display: grid;
    grid-template-columns: 184px 2fr;
  }

  .carousel__title { 
    padding-right: 1.6em;
    padding-top: 10px;
    border-right: 1px solid var(--color-black);
    text-align: left;
  }
  
  .carousel__scroller {
    flex: 1;
    display: flex;
    overflow: auto;
    flex-shrink: 0;
    padding-left: 15px;
    padding-bottom: 15px;
    scroll-snap-type: x mandatory;
  }

  .carousel__item.carousel__item.carousel__item.carousel__item.carousel__item.carousel__item {
    height: unset;
    padding: 20px 30px;
    width: 440px;
    margin: 6px 15px;
  }

  .carousel__item--video.carousel__item--video.carousel__item--video.carousel__item--video.carousel__item.carousel__item--video,
  .carousel__item--image.carousel__item--image.carousel__item--image.carousel__item--image.carousel__item--image.carousel__item--image { padding: 0; }

  .carousel__item--video .carousel__item-text,
  .carousel__item--image .carousel__item-text { padding: 20px 30px 20px 20px; }

  .carousel__item-title {
    font-size: 24px;
    line-height: 34px;
  }

  .carousel__item-text {
    font-size: 18px;
    line-height: 28px;
    padding-bottom: 30px;
  }

  .carousel__item--image .carousel__item-text p { display: block; }

  .carousel__item-img { width: 170px; }
}

@media (max-width: 480px) {
 /* homepage update*/
  body {
    padding-right: 0 !important;
    padding-left: 0 !important;
    padding-bottom: 0 !important;
  }
  #home-loop {
    display: none;
  }
  .header-hero {
    background-size: cover;
    background-repeat: no-repeat;
  }
  .header-hero h1 {
    padding-top: 0;
  }
  .header-hero .lede {
    margin-bottom: 0;
  }
  /* homepage update*/
  body .product-module-section .card-container-outer {
    padding-top: 30px !important;
    height: 100% !important;
  }
  .header-hero {
    /* background-image: url('https://www.cultureamp.com/wp-content/uploads/2020/07/homepage-hero-mobile.png'); */
    /* height: 450px; */
    background-size: cover;
    background-repeat: no-repeat;
  }
  .header-hero .container {
    /* height: 450px; */
  }
  .header-hero h1 {
    font-weight: 500;
    padding-top: 0 !important;
    font-size: 35px !important;
    line-height: 45px !important;
    font-weight: 500 !important;
  }
  .header-hero .lede {
    margin-bottom: 30px;
    font-size: 18px !important;
    line-height: 28px !important;
    padding-bottom: 0;
  }

  .product-module-section .container .product-card-container {
    display: grid !important;
    row-gap: 30px;
  }
  .product-module-section .product-card {
    max-width: 255px !important;
    max-height: none !important;
    height: 200px !important;
    margin: 0 auto !important;
  }
  .differentiator-section .row {
    padding: 0;
    grid-template-columns: 100%;
    display: grid;
  }
  .differentiator-section .container .row img {
    margin-left: 0 !important;
    width: 100%;
    height: auto;
  }
  #main .differentiator-section h2 {
    padding-top: 0 !important;
    padding-bottom: 0;
  }
  .differentiator-section .top-on-mobile {
    order: 1;
  }
  .differentiator-section .bottom-on-mobile {
    order: 2;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }

  .differentiator-section .bottom-on-mobile h3 {
    padding-top: 0 !important;
  }

/*
  .differentiator-section .row.row-two .column-two {
    margin-top: -33px;
  }
*/
}

@media (min-width: 768px) and (max-width: 991px) {
  .product-module-section .container .product-card {
    display: flex;
  }

  .product-module-section .container .product-card img {
    margin-right: 15px;
  }
}

@media (max-width: 991px) {
  .product-module-section .container .product-card-container {
    display: flex;
    justify-content: center;
  }

  .product-module-section .container .product-card {
    margin: 15px auto;
  }

  .product-module-section .container .product-card h3 {
    padding-top: 0;
  }

  .product-module-section .container .product-card img {
    max-height: 150px;
  }
  .product-module-section {
    background-size: cover;
  }
}

@media (min-width: 992px) {
  .product-module-section .container .product-card {
    margin: 0 15px;
  }

  .product-module-section .container .product-title,
  .product-module-section .container .product-headline {
    max-width: 730px;
    margin: 0 auto;
  }

  .product-module-section .container .product-card:last-child {
    margin-right: 0;
  }

  .product-module-section .container .product-card .card-text-content {
    text-align: center;
  }

  .carousel__container { 
    --container-width: 970px;
  }
}
@media (max-width: 768px) {
  .testimony-section .testimony-author-image {
    max-height: 400px;
    margin-bottom: -20px !important;
  }
  /* homepage update*/
  .header-hero {
    background-position: center top;
  }
  h3 {
    font-size: 18px;
    line-height: 26px;
    padding-bottom: 0;
  }
}
@media (max-width: 820px) {
  /* homepage update*/
  .header-hero {
    background-size: auto 100%;
  }
}

@media (max-width: 992px) {
  .testimony-section .texture {
    top: -35px;
  }
  .product-module-section .card-container-outer .texture-btm #Layer_2.texture-bottom {
    width: 100%;
    height: auto;
  }
  .differentiator-section .column-two.top-on-mobile img {
    /*margin-left: -18%;*/
    max-width: none;
  }
  .differentiator-section h2 {
    padding-top: 30px !important;
  }
}
@media (max-device-width: 1024px) {
  .testimony-section .testimony-author-image {
    margin-bottom: -50px;
  }
}
@media (max-width: 1200px) {
  .testimony-section .texture {
    top: -30px;
  }
  .testimony-section .testimony-author-image {
    margin-bottom: -50px;
  }
}
@media (min-width: 1200px) {
  .testimony-section .testimony-author-image {
    margin-bottom: -50px !important;
    max-height: 380px;
  }

  .carousel__wrapper { grid-template-columns: 278px 1fr; }

  .carousel__container { 
    --container-width: 1170px;
    padding-left: 15px;
    margin-bottom: 50px;
  }

  .carousel__title {
    font-size: 38px;
    line-height: 46px;
    padding-top: 0;
    font-weight: 500;
    padding-top: 0;
  }

  .carousel__item.carousel__item.carousel__item.carousel__item.carousel__item.carousel__item {
    width: 480px;
  }

  .carousel__item--video.carousel__item--video.carousel__item--video.carousel__item--video.carousel__item.carousel__item--video {
    width: 340px;
  }

  .carousel__item-img { width: 150px; }
}

@media (min-width: 1440px) {
  
}

@media (max-device-width: 1400px) {
  .testimony-section .testimony-author-image {
    right: 0;
  }
}

@media (max-width: 1600px) {
  .product-module-section .card-container-outer .texture-btm {
    zoom: 0.5;
  }
}
